
h1 {

}

table {
  width: 100%;
}

thead tr {
  background-color: navy;
  color: white;
}
th {
  text-align: left;
}

.odd {
  background-color: lightgray;
}

.first {
  background-color: green;
}

.last {
  background-color: orange;
}
